<?xml version='1.0' encoding='utf-8'?>
<xliff xmlns="urn:oasis:names:tc:xliff:document:1.2" version="1.2">
    <file product-name="Newland.Toubiz.Poi.Neos" source-language="en" target-language="de" datatype="plaintext">
        <body>
            <trans-unit id="weather.symbol.sunny" xml:space="preserve">
                <target>Sonnig</target>
            </trans-unit>
            <trans-unit id="weather.symbol.mostly-sunny" xml:space="preserve">
                <target>Ziemlich sonnig</target>
            </trans-unit>
            <trans-unit id="weather.symbol.cloudy" xml:space="preserve">
                <target>Bewölkt</target>
            </trans-unit>
            <trans-unit id="weather.symbol.heavy-clouds" xml:space="preserve">
                <target>Stark bewölkt</target>
            </trans-unit>
            <trans-unit id="weather.symbol.thunderstorm" xml:space="preserve">
                <target>Wärmegewitter</target>
            </trans-unit>
            <trans-unit id="weather.symbol.heavy-rain" xml:space="preserve">
                <target>Starker Regen</target>
            </trans-unit>
            <trans-unit id="weather.symbol.snow" xml:space="preserve">
                <target>Schneefall</target>
            </trans-unit>
            <trans-unit id="weather.symbol.fog" xml:space="preserve">
                <target>Nebel</target>
            </trans-unit>
            <trans-unit id="weather.symbol.rain" xml:space="preserve">
                <target>Regen</target>
            </trans-unit>
            <trans-unit id="weather.symbol.1" xml:space="preserve">
                <target>Sonnig</target>
            </trans-unit>
            <trans-unit id="weather.symbol.2" xml:space="preserve">
                <target>Ziemlich sonnig</target>
            </trans-unit>
            <trans-unit id="weather.symbol.3" xml:space="preserve">
                <target>Bewölkt</target>
            </trans-unit>
            <trans-unit id="weather.symbol.4" xml:space="preserve">
                <target>Stark bewölkt</target>
            </trans-unit>
            <trans-unit id="weather.symbol.5" xml:space="preserve">
                <target>Wärmegewitter</target>
            </trans-unit>
            <trans-unit id="weather.symbol.6" xml:space="preserve">
                <target>Starker Regen</target>
            </trans-unit>
            <trans-unit id="weather.symbol.7" xml:space="preserve">
                <target>Schneefall</target>
            </trans-unit>
            <trans-unit id="weather.symbol.8" xml:space="preserve">
                <target>Nebel</target>
            </trans-unit>
            <trans-unit id="weather.symbol.9" xml:space="preserve">
                <target>Schneeregen</target>
            </trans-unit>
            <trans-unit id="weather.symbol.10" xml:space="preserve">
                <target>Regenschauer</target>
            </trans-unit>
            <trans-unit id="weather.symbol.11" xml:space="preserve">
                <target>Leichter Regen</target>
            </trans-unit>
            <trans-unit id="weather.symbol.12" xml:space="preserve">
                <target>Schneeschauer</target>
            </trans-unit>
            <trans-unit id="weather.symbol.13" xml:space="preserve">
                <target>Frontgewitter</target>
            </trans-unit>
            <trans-unit id="weather.symbol.14" xml:space="preserve">
                <target>Hochnebel</target>
            </trans-unit>
            <trans-unit id="weather.symbol.15" xml:space="preserve">
                <target>Schneeregenschauer</target>
            </trans-unit>

            <trans-unit id="word.oClock" xml:space="preserve">
                <target>Uhr</target>
            </trans-unit>
            <trans-unit id="word.today" xml:space="preserve">
                <target>Heute</target>
            </trans-unit>
            <trans-unit id="word.tomorrow" xml:space="preserve">
                <target>Morgen</target>
            </trans-unit>
            <trans-unit id="word.dayAfterTomorrow" xml:space="preserve">
                <target>Übermorgen</target>
            </trans-unit>

            <trans-unit id="sentence.toggleHourlyPreview" xml:space="preserve">
                <target>Stündliche Vorhersage anzeigen/ausblenden</target>
            </trans-unit>
        </body>
    </file>
</xliff>
